body {
  font-family: "Manrope", serif !important;
  font-optical-sizing: auto;
  font-size: 14px;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  min-height: 100vh;
  background: #f7f2ec;
}

a:hover,
a:focus,
a {
  text-decoration: none;
  outline: none;
}

.flex {
  display: flex;
}

.n-flex {
  display: block;
}

.items-center {
  align-items: center;
}

.text-blue {
  color: #004aad;
}

.btn-blue {
  background: #004aad;
}

.gap-1 {
  gap: 4px;
}

.gap-2 {
  gap: 8px;
}

.gap-3 {
  gap: 12px;
}

.gap-4 {
  gap: 16px;
}

.gap-5 {
  gap: 20px;
}

.gap-6 {
  gap: 24px;
}

.gap-7 {
  gap: 28px;
}

.gap-8 {
  gap: 32px;
}

/* =========================
   DESKTOP
========================= */

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  transition: all 0.35s ease;
}

.header-top {
  height: 70px;
  padding: 0 30px;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-left,
.header-right {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 24px;
}
.header-left a,
.header-right a {
  color: #fff;
  font-size: 16px;
}

.header-right {
  justify-content: flex-end;
}

.header-logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.header-logo img {
  height: 60px;
}

.header-top .icon-router {
  display: flex;
  align-items: center;
  gap: 10px;
}

/* =========================
   STICKY
========================= */

.header.is-sticky {
  background: #fff;
}

.header.is-sticky a {
  color: #17355a;
}

.header.is-sticky .header-top {
  height: 80px;
}

.header.is-sticky .header-logo img {
  height: 64px;
}

/* =========================
   TABLET
========================= */

@media (max-width: 991px) {
  .header-top {
    padding: 0 20px;
    height: 60px;
  }

  .header-logo img {
    height: 50px;
  }

  .header-left,
  .header-right {
    gap: 15px;
  }

  .header a span {
    font-size: 12px;
  }
}

/* =========================
   MOBILE
========================= */

@media (max-width: 767px) {
  .header-top {
    height: 55px;
    padding: 0 15px;
  }

  .header-logo img {
    height: 40px;
  }

  .header-left,
  .header-right {
    gap: 12px;
  }

  .header a span {
    display: none;
  }

  .header a i {
    font-size: 18px;
  }

  .header.is-sticky {
    width: 100%;
    top: 0;
  }

  .header.is-sticky .header-top {
    height: 50px;
  }

  .header.is-sticky .header-logo img {
    height: 34px;
  }
}

.hero-slider {
  position: relative;
}

.hero-slider,
.heroSwiper,
.heroSwiper .swiper-wrapper,
.heroSwiper .swiper-slide {
  height: 100vh;
}

.hero-slider .hero-slider-img img {
  width: 100%;
}

.booking-form {
  position: fixed;
  bottom: 0;
  z-index: 8;
  bottom: 0;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr) 170px;
  gap: 18px;
  padding: 24px;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 10px 32px 0 rgba(0, 0, 0, 0.08);
  border-radius: 32px 32px 0 0;
  transition: 0.6 ease;
}

.booking-item {
  background: #fff;
  padding: 13px 16px;
}

.booking-item label {
  display: block;
  font-size: 12px;
  color: #786a59;
  margin-bottom: 6px;
}

.booking-control {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.booking-control input {
  width: 100%;
  border: none;
  outline: none;
  background: transparent;
  font-size: 16px;
  color: #0b2f57;
  font-weight: 600;
}

.booking-control i {
  color: #6b6b6b;
  font-size: 16px;
  margin-left: 12px;
  cursor: pointer;
}

.booking-submit {
  border: none;
  background: #0b2f57;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;
}

.booking-submit:hover {
  background: #071f3a;
}

.guest-item {
  margin-right: 60px;
}

.guest-wrapper {
  display: flex;
  align-items: center;
}

.guest-col {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.guest-col span {
  font-size: 12px;
  color: #777;
}

.guest-col input {
  width: 40px;
  border: none;
  outline: none;
  text-align: center;
  font-weight: 600;
  color: #0b2f57;
  background: transparent;
}

.guest-divider {
  width: 1px;
  height: 24px;
  background: #ddd;
  margin: 0 15px;
}

.intro-section {
  position: relative;
  background: url("../images/background.png") no-repeat;
  background-size: cover;
  padding: 90px 80px;
  overflow: hidden;
  color: #fff;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.intro-section .container {
  position: relative;
  z-index: 2;
  width: min(1180px, calc(100% - 40px));
  margin: 0 auto;
}

.intro-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 70px;
  width: 100%;
}

.intro-image img {
  width: 100%;
  display: block;
}

.intro-content {
  max-width: 560px;
}

.intro-content h2 {
  font-family: "Pinyon Script", cursive;
  margin-bottom: 55px;
  font-size: 80px;
  font-style: normal;
  font-weight: 400;
  line-height: 92px;
}

.intro-content p {
  font-size: 17px;
  line-height: 1.7;
  margin-bottom: 26px;
}

.intro-btn {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  margin-top: 15px;
  padding: 17px 28px;
  background: #a68d70;
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  transition: 0.3s;
}

.intro-btn:hover {
  background: #92795c;
}

.intro-btn i {
  font-size: 18px;
}

.room-slider {
  background: #f6f1eb;
  padding: 80px 80px;
  overflow: hidden;
}

.room-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  min-height: 520px;
}

.room-images {
  position: relative;
}

.img-main {
  width: 80%;
  object-fit: cover;
  margin: auto;
  display: block;
}

.img-small {
  width: 270px;
  height: 250px;
  object-fit: cover;
  position: absolute;
  left: 290px;
  bottom: 20px;
  z-index: 2;
}

.room-content {
  max-width: 520px;
  color: #7b0717;
  padding-left: 40px;
  position: relative;
  top: -100px;
}

.number {
  font-family: "Pinyon Script";
  font-style: italic;
  font-size: 64px;
  margin-bottom: 50px;
}

.sub {
  font-size: 14px;
  margin-bottom: 12px;
}

.room-content h2 {
  font-size: 32px;
  margin-bottom: 18px;
}

.desc {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 40px;
}

.room-content a {
  color: #7b0717;
  text-decoration: none;
  border-bottom: 1px solid #7b0717;
  padding-bottom: 5px;
}

.swiper-button-next {
  color: #7b0717;
  right: 60px;
}

.swiper-button-next::after {
  font-size: 26px;
}

.swiper-pagination {
  position: absolute;
  bottom: 70px !important;
  left: 52% !important;
  text-align: left;
}

.swiper-pagination-bullet {
  width: auto;
  height: auto;
  background: transparent;
  opacity: 0.35;
  color: #7b0717;
  font-size: 18px;
  font-weight: 600;
  margin: 0 16px !important;
}

.swiper-pagination-bullet-active {
  opacity: 1;
}

.service-section {
  position: relative;
  background: url("../images/background-1920px.png") no-repeat;
  background-size: cover;
  padding: 90px 15px 90px;
  color: #fff;
  overflow: hidden;
}

.service-container {
  position: relative;
  z-index: 2;
  margin: 0 auto;
}

.service-heading {
  max-width: 730px;
  margin: 0 auto 35px;
  text-align: center;
}

.service-heading h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 18px;
}

.service-heading p {
  font-size: 16px;
  line-height: 1.6;
}

.service-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 65px;
  align-items: center;
  padding-top: 40px;
}

.service-card {
  text-align: center;
  max-width: 350px;
  margin: auto;
}

.service-card h3 {
  font-family: "Pinyon Script", cursive;
  font-size: 30px;
  font-weight: 400;
  margin: 18px 0 8px;
}

.service-card p {
  line-height: 1.55;
}

.service-img {
  margin: 0 auto;
  overflow: hidden;
  filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.18));
}

.service-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-center {
  transform: translateY(-35px);
}

.service-center .service-img {
  margin-top: 40px;
}

.wedding-section {
  display: flex;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  background: url("../images/image 17.png") center center;
  background-size: cover;
  justify-content: end;
}

.wedding-content {
  width: 60%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: start;
  padding-top: 200px;
}

.wedding-inner {
  width: 100%;
  max-width: 650px;
  text-align: center;
  position: relative;
  z-index: 5;
}

.wedding-inner h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 78px;
  font-weight: 400;
  color: #ffe88b;
  margin-bottom: 20px;
}

.wedding-inner p {
  max-width: 620px;
  margin: auto;
  color: #ffe88b;
  line-height: 1.8;
  font-size: 16px;
}

.wedding-actions {
  margin-top: 150px;
  display: flex;
  justify-content: center;
  gap: 18px;
}

.btn-light,
.btn-primary {
  height: 54px;
  padding: 0 32px;
  display: flex;
  align-items: center;
  gap: 12px;
  text-decoration: none;
  transition: 0.3s;
}

.btn-light {
  background: #fff;
  color: #1e3662;
}

.btn-primary {
  background: #1e3662;
  color: #fff;
}

.btn-light:hover,
.btn-primary:hover {
  transform: translateY(-3px);
}

.experience-section {
  padding: 64px 80px;
  background: #f7f7f7;
  overflow: hidden;
}

.section-heading {
  text-align: center;
  margin-bottom: 70px;
}

.section-heading h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  font-weight: 400;
  color: #1f3f78;
  margin: 0;
}

/* GRID */

.experience-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 55px;
  align-items: start;
}

.experience-card {
  text-align: center;
}

.experience-card .thumb {
  overflow: hidden;
}

.experience-card img {
  width: 100%;
  display: block;
  transition: 0.5s;
}

.experience-card:hover img {
  transform: scale(1.05);
}

.experience-card h3 {
  margin: 20px 0 15px;
  font-family: "Pinyon Script", cursive;
  font-size: 42px;
  color: #1f3f78;
  font-weight: 400;
}

.experience-card p {
  font-size: 16px;
  line-height: 1.8;
  color: #6d6d6d;
  max-width: 320px;
  margin: auto;
}

.experience-grid .left {
  margin-top: 80px;
}

.experience-grid .center {
  margin-top: 0;
}

.experience-grid .right {
  margin-top: 80px;
}

.experience-grid .center .content {
  margin-bottom: 40px;
}

.readmore {
  display: inline-block;
  margin-top: 22px;
  color: #97856f;
  text-decoration: none;
  border-bottom: 1px solid #97856f;
  padding-bottom: 5px;
}

.experience-footer {
  margin-top: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.view-all-btn {
  background: #1f3f78;
  color: #fff;
  text-decoration: none;
  padding: 16px 28px;

  display: flex;
  align-items: center;
  gap: 12px;

  transition: 0.3s;
}

.view-all-btn:hover {
  background: #18325f;
}

.experience-card {
  transition: 0.4s;
}

.experience-card:hover,
.view-all-btn:hover {
  transform: translateY(-8px);
}

.view-all-btn:hover {
  color: #fff;
}

.place-section {
  background: #f7f2ec;
  padding: 80px;
}

.place-heading {
  text-align: center;
  margin-bottom: 42px;
}

.place-heading h2 {
  font-family: "Pinyon Script";
  font-size: 64px;
  font-weight: 400;
  line-height: 1.1;
  color: #1e3662;
  margin-bottom: 16px;
}

.place-heading p {
  font-size: 15px;
  color: #786a59;
  line-height: 1.6;
}

.place-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px;
}

.place-card {
  background: #fff;
  transition: 0.35s ease;
}

.place-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 16px 35px rgba(0, 0, 0, 0.08);
}

.place-card img {
  width: 100%;
  height: 422px;
  object-fit: cover;
  display: block;
}

.place-body {
  padding: 20px 26px 22px;
  text-align: center;
}

.place-body h3 {
  font-family: "Pinyon Script";
  font-size: 28px;
  font-weight: 400;
  color: #1e3662;
  margin-bottom: 10px;
}

.place-body p {
  font-size: 15px;
  color: #1e293b;
}

.place-line {
  height: 1px;
  background: #97856f;
  margin: 20px 0 14px;
}

.place-address a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #1e293b;
  font-size: 14px;
  text-align: left;
}

.place-address i {
  color: #97856f;
  font-size: 16px;
}

.place-btn-wrap {
  text-align: center;
  margin-top: 34px;
}

.place-btn {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  background: #1f3f78;
  color: #fff;
  text-decoration: none;
  padding: 16px 28px;
  transition: 0.3s;
}

.place-btn:hover {
  transform: translateY(-8px);
  color: #fff;
}

.gallery-section {
  background: #fff;
  overflow: hidden;
}

.gallery-wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
}

.gallery-col {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.gallery-img {
  overflow: hidden;
}

.gallery-img img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  display: block;
  transition: 0.6s ease;
  cursor: pointer;
}

.gallery-img img:hover {
  transform: scale(1.07);
}

/* ảnh dài */
.img-long {
  height: 650px;
}

/* ảnh ngắn */
.img-short {
  height: 300px;
}

/* đảo vị trí cột cho giống ảnh mẫu */
.gallery-col:nth-child(2),
.gallery-col:nth-child(4) {
  padding-top: 0;
}

.footer-villa {
  background: url("../images/Frame 73.png") no-repeat;
  background-size: cover;
  padding: 64px 72px;
}

.footer-stamp {
  position: relative;
  background: #f7f2ec;
  padding: 72px 64px;
}

.footer-inner {
  position: relative;
  z-index: 2;
}

.footer-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.footer-contact p,
.footer-address p,
.footer-address a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #1e3662;
  text-decoration: none;
  margin-bottom: 12px;
  font-weight: 700;
}

.footer-contact p a {
  color: #1e3662;
}

.footer-contact i,
.footer-address i {
  width: 18px;
}

.footer-middle {
  display: flex;
  justify-content: space-between;
  align-items: center;

  margin-bottom: 45px;
}

.footer-brand img {
  width: 167px;
  height: 164px;
}

.footer-map img {
  width: 170px;
  display: block;
}

.footer-bottom {
  display: grid;
  align-items: end;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}

.footer-menu,
.footer-policy {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.footer-menu a,
.footer-policy a {
  color: #1e3662;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
}

.footer-menu a:hover,
.footer-policy a:hover {
  color: #97856f;
}
.footer-policy {
  text-align: center;
}

.footer-social {
  text-align: right;
}

.footer-social h4 {
  margin-bottom: 18px;
  color: #1f3f78;
  font-weight: 500;
  font-size: 14px;
}

.social-list {
  display: flex;
  justify-content: flex-end;
  gap: 18px;
}

.social-list a {
  color: #1f3f78;
  font-size: 24px;
}

@media (max-width: 991px) {
  .gallery-wrap {
    grid-template-columns: repeat(2, 1fr);
  }

  .img-long {
    height: 420px;
  }

  .img-short {
    height: 220px;
  }
}

@media (max-width: 768px) {
  .hero-slider,
  .heroSwiper,
  .heroSwiper .swiper-wrapper,
  .heroSwiper .swiper-slide {
    height: 100vh;
  }
  .hero-slider .hero-slider-img img {
    height: 100vh;
    object-fit: cover;
  }
  .booking-form {
    position: absolute;
    transform: none;
    width: calc(100% - 24px);
    grid-template-columns: 1fr;
    gap: 10px;
    padding: 12px;
    bottom: 15%;
    left: 12px;
    border-radius: 16px 16px 0 0;
  }

  .booking-submit {
    height: 48px;
  }

  .guest-item {
    margin-right: 0;
  }
  .intro-section {
    height: auto;
    padding: 60px 15px;
  }

  .intro-grid {
    grid-template-columns: 1fr;
    gap: 35px;
  }

  .intro-image {
    text-align: center;
  }

  .intro-image img {
    margin: 0 auto;
  }

  .intro-content h2 {
    font-size: 52px;
    margin-bottom: 35px;
  }

  .intro-content p {
    font-size: 15px;
    line-height: 1.65;
  }

  .intro-btn {
    width: 100%;
    justify-content: center;
  }
  .service-section {
    padding: 55px 0 65px;
  }

  .service-heading h2 {
    font-size: 44px;
  }

  .service-grid {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .service-center {
    transform: none;
  }

  .service-img {
    width: 200px;
    height: 200px;
  }
  .service-center .service-img {
    margin-top: 0;
  }
  .wedding-section {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .wedding-image,
  .wedding-content {
    width: 100%;
  }

  .wedding-content {
    padding: 60px 15px;
  }

  .wedding-inner h2 {
    font-size: 52px;
  }

  .wedding-actions {
    flex-direction: column;
    margin-top: 40px;
  }

  .btn-light,
  .btn-primary {
    justify-content: center;
  }

  .section-heading {
    margin-bottom: 40px;
  }

  .section-heading h2 {
    font-size: 40px;
  }

  .experience-section {
    padding: 40px 15px;
    overflow: hidden;
  }

  .experience-grid {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .experience-grid .left,
  .experience-grid .right {
    margin-top: 0;
  }

  .experience-grid .center .content {
    margin-bottom: 0;
  }

  .experience-card h3 {
    font-size: 28px;
  }

  .left,
  .center,
  .right {
    margin-top: 0;
  }

  .experience-card p {
    max-width: 100%;
  }

  .experience-footer {
    justify-content: center;
  }

  .place-section {
    padding: 40px 15px;
  }

  .place-heading h2 {
    font-size: 40px;
    margin-top: 0;
  }

  .place-grid {
    grid-template-columns: 1fr;
  }

  .place-card img {
    height: 240px;
  }

  .gallery-wrap {
    grid-template-columns: 1fr;
  }

  .img-long,
  .img-short {
    height: auto;
  }

  .footer-villa {
    padding: 30px 15px;
  }

  .footer-stamp {
    padding: 15px 15px;
  }

  .footer-address .pull-right {
    float: left !important;
  }

  .footer-middle .footer-brand {
    margin-bottom: 40px;
  }

  .footer-top,
  .footer-middle {
    flex-direction: column;
    gap: 0;
    text-align: center;
  }

  .footer-bottom {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .footer-menu,
  .footer-policy {
    align-items: center;
  }

  .footer-social {
    text-align: center;
  }

  .social-list {
    justify-content: center;
  }

  .footer-brand img {
    max-width: 200px;
    width: auto;
    height: auto;
  }

  .footer-map img {
    width: 140px;
  }
}

@media (max-width: 575px) {
  .gallery-wrap {
    grid-template-columns: 1fr;
  }
}

/******************************Menu**************************/
.menu-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
  z-index: 9998;
}

.side-menu {
  position: fixed;
  top: 0;
  left: -450px;

  width: 400px;
  height: 100vh;

  background: #f6f1eb;
  z-index: 9999;

  display: flex;
  flex-direction: column;
  justify-content: center;

  transition: 0.5s cubic-bezier(0.77, 0, 0.18, 1);

  padding: 40px;
  overflow-y: auto;
}

.side-menu.active {
  left: 0;
}

.menu-overlay.active {
  opacity: 1;
  visibility: visible;
}

.menu-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}

.menu-head img {
  height: 60px;
}

.menu-close {
  font-size: 28px;
  color: #1f3f78;
  position: absolute;
  right: 15px;
  top: 0;
}

.side-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.side-menu li {
  margin-bottom: 22px;
}

.side-menu li a {
  font-size: 18px;
  color: #1f3f78;
  text-decoration: none;
  transition: 0.3s;
  display: inline-block;
}

.side-menu li a:hover {
  transform: translateX(10px);
}

body.menu-open {
  overflow: hidden;
}

.side-menu li {
  opacity: 0;
  transform: translateX(-30px);
  transition: 0.4s;
}

.side-menu .footer-social {
  text-align: left;
  border-top: 1px dashed;
  padding: 50px 0;
  margin-top: 50px;
}

.side-menu .footer-social h4 {
  font-size: 18px;
}

.side-menu .social-list {
  justify-content: flex-start;
}

.side-menu.active li {
  opacity: 1;
  transform: translateX(0);
}

.side-menu.active li:nth-child(1) {
  transition-delay: 0.2s;
}
.side-menu.active li:nth-child(2) {
  transition-delay: 0.25s;
}
.side-menu.active li:nth-child(3) {
  transition-delay: 0.3s;
}
.side-menu.active li:nth-child(4) {
  transition-delay: 0.35s;
}
.side-menu.active li:nth-child(5) {
  transition-delay: 0.4s;
}
.side-menu.active li:nth-child(6) {
  transition-delay: 0.45s;
}
.side-menu.active li:nth-child(7) {
  transition-delay: 0.5s;
}

.about-hero {
  position: relative;
  background: url("../images/bannerus.png") #1e3662 no-repeat;
  background-position: bottom;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
  padding-top: 100px;
}

.about-hero .container {
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 40px;
}

.about-hero h2 {
  font-family: "Pinyon Script", cursive;
  color: #fff;
  font-size: 96px;
  font-weight: 400;
}

.about-blueprint {
  position: absolute;
  inset: 0;

  background: url(blueprint-house.png) center bottom no-repeat;
  background-size: 900px auto;

  opacity: 0.18;
}

.about-history {
  background: #f7f2ec;
  padding: 90px 80px 90px;
}

.about-history .history-main img {
  width: 100%;
}

.history-heading {
  text-align: center;
  margin-bottom: 50px;
}

.history-heading h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  color: #1e3662;
  font-weight: 400;
}

.history-content {
  display: grid;
  grid-template-columns: 1fr 50%;
  gap: 40px;
  align-items: start;
  margin-top: 40px;
}

.history-text h3 {
  color: #1f3f78;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 25px;
  text-transform: uppercase;
  font-family: Manrope;
  margin-top: 0;
}

.history-text p {
  color: #666;
  line-height: 1.9;
  margin-bottom: 15px;
}

.history-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

.history-gallery img {
  width: 100%;
  display: block;
}

.new-chapter-section {
  background: #f7f2ec;
  padding: 0 80px 120px;
}
.chapter-heading {
  max-width: 900px;
  margin: 0 auto 45px;
  text-align: center;
}

.chapter-heading h2,
.value-heading h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  font-weight: 400;
  line-height: 1.1;
  color: #1f3f78;
  margin-bottom: 28px;
  margin-top: 0;
}

.chapter-heading p {
  font-size: 15px;
  line-height: 1.8;
  color: #786a59;
  margin-bottom: 22px;
}

.chapter-image {
  margin-bottom: 85px;
}

.chapter-image img {
  width: 100%;
  height: 380px;
  object-fit: cover;
  display: block;
}

.value-heading {
  text-align: center;
  margin-bottom: 45px;
}

.value-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 55px;
  align-items: start;
  margin-top: 100px;
}

.value-card {
  text-align: center;
}

.value-card.center {
  margin-top: -50px;
}

.value-card img {
  width: 100%;
  object-fit: cover;
  display: block;
  margin-bottom: 22px;
}

.value-card h3 {
  color: #1f3f78;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 14px;
  font-weight: 700;
}

.value-card p {
  font-size: 14px;
  line-height: 1.7;
  color: #786a59;
  padding: 0 30px;
}

.wedding-showcase {
  background: #f6f1eb;
  padding: 70px 0 90px;
  overflow: hidden;
  color: #7b0717;
}

#swiper-container01 {
  padding-bottom: 80px;
}

#swiper-container01 img {
  width: 100%;
  height: auto;
}

.wedding-top {
  text-align: center;
  margin-bottom: 40px;
  padding-top: 100px;
}

.wedding-top p {
  font-size: 20px;
  font-weight: 700;
  color: #7b0717;
  margin-bottom: 30px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.wedding-top h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 96px;
  font-weight: 400;
  line-height: 0.8;
  color: #7b0717;
  position: relative;
  top: 70px;
  z-index: 5;
  transform: rotate(-10deg);
}

/* swiper ảnh */
.weddingSwiper {
  width: 100%;
  overflow: visible;
  margin-top: -35px;
}

.weddingSwiper .swiper-wrapper {
  align-items: center;
}

.weddingSwiper .swiper-slide {
  width: 230px;
  height: 230px;
  overflow: hidden;
  transition: 0.45s ease;
}

.weddingSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.weddingSwiper .swiper-slide-active {
  width: 260px;
  height: 280px;
}

.wedding-intro {
  max-width: 900px;
  margin: 90px auto 90px;
  text-align: center;
}

.wedding-intro h3 {
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  font-weight: 400;
  color: #7b0717;
  margin-bottom: 22px;
  margin-bottom: 40px;
}

.wedding-intro p {
  font-size: 28px;
  line-height: 1.5;
  font-weight: 700;
  color: #7b0717;
}

.wedding-features {
  /* width: min(1180px, calc(100% - 40px)); */
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 45px;
  padding: 0 80px;
}

.feature-item span {
  display: block;
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  line-height: 1;
  color: #1f3f78;
  margin-bottom: 22px;
}

.feature-item h4 {
  font-size: 20px;
  color: #650419;
  margin-bottom: 16px;
  font-weight: 700;
}

.feature-item p {
  font-size: 14px;
  line-height: 1.7;
  color: #786a59;
}

.wedding-cta {
  text-align: center;
  margin-top: 45px;
}

.wedding-cta a {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  background: #1f3f78;
  color: #fff;
  text-decoration: none;
  padding: 14px 24px;
  font-size: 14px;
  transition: 0.3s;
}

.wedding-cta a:hover {
  transform: translateY(-8px);
}

.section09.reverse picture:first-child {
  margin-right: 0;
  margin-left: auto;
  width: 31%;
  position: relative;
  display: block;
}

.section09.reverse picture:nth-child(2) {
  margin-right: auto;
  margin-left: 0;
  width: 49%;
  position: relative;
  display: block;
  margin-top: -31%;
}

.section09.reverse > div > div > div picture:last-child {
  margin-right: 17%;
  margin-left: auto;
  width: 49%;
  margin-top: 7%;
  display: block;
}

.section09.reverse {
  padding: 100px 80px 120px;
}

.section09.reverse img {
  width: 100%;
  height: auto;
}

.section07.padding-bottom {
  margin-bottom: calc(1 * 100px);
  padding-left: 80px;
  padding-right: 80px;
}

.section07.reverse > div > div {
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  gap: 64px;
}

.section07.reverse p.tagline {
  text-transform: uppercase;
  text-decoration: none !important;
  margin-bottom: 0;
  color: #650419;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
}

.section07.reverse h2 {
  margin-bottom: 1em;
  letter-spacing: normal;
  margin-bottom: 0.5em;
  transform: none;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  color: #650419;
}

.section07.reverse p {
  color: #786a59;
  max-width: 413px;
  font-size: 17px;
}

.section07 > div > div > div:last-child > div {
  position: relative;
}

.section07 > div > div > div:first-child {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  flex: 0 0 auto;
  width: 40%;
}

.section07 > div > div > div:last-child {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  flex: 0 0 auto;
  width: 60%;
  position: relative;
}

.room-detail-section {
  background: #f6f1eb;
  padding: 0 0 100px;
}

.room-detail-container {
  width: min(1100px, calc(100% - 40px));
  margin: 0 auto;

  display: grid;
  grid-template-columns: 1fr 430px;
  gap: 140px;
  align-items: center;
}

.room-detail-content {
  max-width: 440px;
}

.room-subtitle {
  color: #650419;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0;
}

.room-detail-content h2 {
  color: #650419;
  font-size: 36px;
  line-height: 1.2;
}

.room-detail-content p:not(.room-subtitle) {
  color: #786a59;
  font-size: 17px;
  line-height: 1.45;
}

.room-detail-image img {
  width: 100%;
  height: 625px;
  object-fit: cover;
  display: block;
}

.stay-room-section {
  background: #f6f1eb;
  overflow: hidden;
}

.stay-banner img {
  width: 100%;
  height: 290px;
  object-fit: cover;
  display: block;
}

.stay-content {
  margin: 0 auto;
  padding: 55px 0 80px;
  text-align: center;
  max-width: 930px;
  display: block;
}

.stay-content h2,
.room-list h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 64px;
  font-weight: 400;
  color: #1f3f78;
  line-height: 1.1;
  margin-bottom: 28px;
}

.stay-content p {
  color: #786a59;
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 22px;
}

.stay-links {
  display: flex;
  justify-content: center;
  gap: 34px;
  margin-top: 35px;
}

.stay-links a,
.room-more {
  color: #7b0717;
  text-decoration: none;
  border-bottom: 1px solid #7b0717;
  padding-bottom: 5px;
  font-size: 14px;
}

.room-list-section {
  background: #f6f1eb;
  padding: 80px 0;
}

.room-list-container {
  margin: 0 auto;
  padding: 0 80px;
}

.room-list-title {
  font-family: "Pinyon Script", cursive;
  font-size: 60px;
  font-weight: 400;
  color: #1f3f78;
  text-align: center;
  margin-bottom: 60px;
}

.room-item {
  display: flex;
  align-items: center;
  margin-bottom: 90px;
}

.room-item .room-text {
  width: 50%;
}

.room-item:nth-child(odd) {
  flex-direction: row-reverse;
}

.room-item:nth-child(odd) .room-text {
  padding-left: 64px;
}

.room-item:nth-child(even) .room-text {
  padding-right: 64px;
}

.room-item:last-child {
  flex-direction: row;
}

.room-item:last-child .room-text {
  padding-right: 64px;
}

.room-item .room-gallery {
  width: 50%;
}

.room-text h3 {
  font-family: "Pinyon Script", cursive;
  font-size: 48px;
  color: #7b0717;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 12px;
}

.room-text h4 {
  color: #1f3f78;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 28px;
}

.room-meta {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 14px 22px;
  margin-bottom: 28px;
}

.room-meta span {
  color: #786a59;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.room-meta i {
  width: 20px;
  color: #9b8a74;
  margin-right: 6px;
}

.room-text p {
  color: #786a59;
  font-size: 14px;
  line-height: 1.65;
  margin-bottom: 28px;
}

.room-more {
  color: #7b0717;
  text-decoration: none;
  border-bottom: 1px solid #7b0717;
  padding-bottom: 5px;
  font-size: 14px;
}

.room-gallery img {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}

.room-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  margin-top: 18px;
}

.room-prev,
.room-next {
  border: 0;
  background: transparent;
  color: #7b0717;
  font-size: 34px;
  cursor: pointer;
}

.room-pagination {
  width: auto !important;
  display: flex;
  gap: 8px;
}

.room-pagination .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  background: transparent;
  border: 1px solid #1f3f78;
  opacity: 1;
}

.room-pagination .swiper-pagination-bullet-active {
  background: #1f3f78;
}

.owl-dots {
  display: flex;
  align-items: center;
  gap: 10px;
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  margin: auto;
  justify-content: center;
}

.owl-dots span {
  width: 12px;
  height: 12px;
  display: block;
  border-radius: 12px;
  border: 1px solid #1e3662;
  cursor: pointer;
}

.owl-dots .owl-dot.active {
  background: #1e3662;
  border-radius: 12px;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: absolute;
  bottom: -40px;
  cursor: pointer;
  z-index: 9;
}

.owl-nav .owl-prev {
  left: 40%;
}

.owl-nav .owl-next {
  right: 40%;
}

.room-single {
  background: #f6f1eb;
  color: #1f3f78;
}

.room-hero {
  height: 460px;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.room-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
}

.room-hero-content {
  position: relative;
  text-align: center;
  z-index: 2;
}

.room-hero h1 {
  font-family: "Pinyon Script", cursive;
  font-size: 76px;
  color: #fff;
  font-weight: 400;
}

.book-btn {
  display: inline-flex;
  gap: 10px;
  align-items: center;
  background: #9b7a45;
  color: #fff;
  padding: 12px 24px;
  text-decoration: none;
  margin-top: 20px;
  transition: 0.3s;
}

.book-btn:hover {
  color: #fff;
  transform: translateY(-8px);
}

.room-overview {
  display: grid;
  grid-template-columns: 1fr 50%;
  gap: 80px;
  align-items: center;
  padding: 64px 80px 120px;
}

.room-detail-text h2 {
  font-family: "Pinyon Script", cursive;
  font-size: 42px;
  color: #7b0717;
  font-weight: 400;
}

.room-detail-text h3 {
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 24px;
}

.room-meta {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 14px 22px;
  margin-bottom: 24px;
}

.room-meta span,
.room-detail-text p {
  color: #786a59;
  font-size: 14px;
  line-height: 1.6;
}

.room-meta i,
.room-amenities i {
  color: #8b0b22;
  margin-right: 8px;
}

span.amount {
  display: inline-block;
  color: #1f3f78 !important;
  font-size: 24px !important;
  margin-top: 20px;
  margin-bottom: 20px;
}

.price span {
  font-size: 20px;
  color: #786a59;
}

.consult-btn {
  display: inline-block;
  background: #1f3f78;
  color: #fff;
  padding: 12px 22px;
  text-decoration: none;
  margin-top: 10px;
  transition: 0.3s;
}

.consult-btn:hover {
  color: #fff;
  transform: translateY(-8px);
}

.room-main-owl img {
  height: auto;
  object-fit: cover;
}

.room-main-owl .owl-nav,
.room-gallery-owl .owl-nav {
  display: flex;
  justify-content: center;
  gap: 18px;
  margin-top: 12px;
}

.room-main-owl .owl-nav button,
.room-gallery-owl .owl-nav button {
  background: transparent !important;
  color: #7b0717 !important;
  font-size: 28px !important;
}

.room-main-owl .owl-dots,
.room-gallery-owl .owl-dots {
  text-align: center;
  margin-top: -27px;
}

.room-amenities {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 30px 40px;

  max-width: 1200px;
  margin: 0 auto;

  padding: 40px 0 60px;
}

.room-amenities span {
  display: flex;
  align-items: center;
  justify-content: center;

  gap: 10px;

  color: #1f3f78;
  font-size: 16px;
}

.room-gallery-bottom {
  padding-top: 60px;
  padding-bottom: 120px;
}

.room-gallery-owl img {
  height: 570px !important;
  object-fit: cover;
}

.woocommerce-Price-currencySymbol {
  display: none;
}

.price {
  font-size: 20px;
}

@media (max-width: 768px) {
  .side-menu {
    width: 70%;
    display: block;
    padding: 20px;
  }
  .side-menu .footer-social {
    padding: 50px 0 0 0;
  }

  .about-history {
    background: #f7f3ee;
    padding: 30px 15px 30px;
  }

  .about-hero {
    height: 380px;
  }

  .about-hero h2 {
    font-size: 60px;
  }

  .about-blueprint {
    background-size: 650px auto;
  }

  .history-heading h2 {
    font-size: 52px;
    margin: 0;
  }

  .history-content {
    grid-template-columns: 1fr;
    gap: 0;
    margin-top: 20px;
  }

  .history-text h3 {
    font-size: 24px;
  }
  .about-hero {
    height: 380px;
  }

  .about-hero h2 {
    font-size: 60px;
  }

  .about-blueprint {
    background-size: 650px auto;
  }

  .history-heading h2 {
    font-size: 52px;
  }

  .history-content {
    grid-template-columns: 1fr;
  }

  .history-text h3 {
    font-size: 24px;
  }

  .new-chapter-section {
    padding: 55px 0 65px;
  }

  .new-chapter-section .container {
    width: calc(100% - 24px);
  }

  .chapter-heading h2,
  .value-heading h2 {
    font-size: 40px;
  }

  .chapter-heading p {
    font-size: 14px;
  }

  .chapter-image {
    margin-bottom: 60px;
  }

  .chapter-image img,
  .value-card img {
    height: 240px;
  }

  .new-chapter-section {
    padding: 0 15px 80px;
  }
  .value-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
    margin-top: 40px;
  }
  .value-card.center {
    margin-top: 0;
  }
  .wedding-top {
    margin-bottom: 0;
    padding-top: 60px;
  }
  .wedding-top h2 {
    font-size: 50px;
    top: 30px;
  }
  .wedding-intro h3 {
    font-size: 44px;
    margin-bottom: 20px;
  }
  .wedding-intro p {
    font-size: 16px;
  }
  .wedding-features {
    padding: 0 15px;
    grid-template-columns: repeat(1, 1fr);
  }
  .feature-item span {
    font-size: 44px;
  }
  .feature-item h4 {
    font-size: 18px;
  }
  .wedding-intro {
    margin: 0 auto 40px;
  }
  #swiper-container01 {
    padding-bottom: 40px;
  }
  .room-detail-container {
    grid-template-columns: unset;
    width: min(1100px, calc(100% - 15px));
    gap: 20px;
  }
  .section07.padding-bottom {
    padding: 0 15px;
    margin-bottom: 40px;
  }
  .section07.reverse > div > div {
    display: block;
  }
  .section07 > div > div > div:first-child,
  .section07 > div > div > div:last-child {
    width: 100%;
  }
  .section09.reverse {
    padding: 0 15px 40px;
  }
  .section09.reverse picture:first-child {
    width: 48%;
  }
  .section07.reverse p.tagline,
  .room-subtitle {
    font-size: 16px;
  }
  .section07.reverse h2,
  .room-detail-content h2 {
    font-size: 28px;
    margin: 0;
  }
  .room-detail-content p:not(.room-subtitle),
  .section07.reverse p {
    font-size: 14px;
  }
  .stay-content h2,
  .room-list h2 {
    font-size: 44px;
    margin-top: 0;
  }
  .room-list-title {
    font-size: 44px;
  }
  .room-list-container {
    padding: 0 15px;
  }
  .room-list-section {
    padding: 0 0;
  }
  .room-item,
  .room-item:last-child,
  .room-item:nth-child(odd) {
    flex-direction: column;
  }
  .room-item .room-text,
  .room-item .room-gallery,
  .room-item:nth-child(even) .room-text,
  .room-item:nth-child(odd) .room-text {
    width: 100%;
    padding: 0;
  }
  .room-item .room-text {
    margin-bottom: 16px;
  }
  .owl-nav .owl-prev {
    left: 20%;
  }
  .owl-nav .owl-next {
    right: 20%;
  }
  .stay-content {
    padding: 0 15px 25px;
  }
  .room-text h3 {
    margin-top: 0;
  }
  .room-overview {
    display: block;
    padding: 30px 15px 60px;
  }
  .room-overview .room-detail-text {
    margin-bottom: 24px;
  }
  .room-amenities {
    display: grid;
    gap: 15px 0px;
    grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
    padding: 40px 15px 0;
  }
  .room-gallery-bottom {
    padding-bottom: 90px;
  }
  .room-amenities span {
    justify-content: start;
  }
  .room-meta {
    gap: 10px 10px;
  }
  .room-detail-text h2 {
    margin-top: 0;
  }
  .room-grid {
    grid-template-columns: unset;
  }
  .room-slider {
    padding: 40px 15px;
  }
  .img-main {
    width: 100%;
  }
  .room-content {
    padding-left: 0;
    top: 0;
  }
  .swiper-button-next {
    right: 5px;
    bottom: -7px;
    top: unset;
  }
  .swiper-pagination {
    bottom: 0 !important;
  }
  .number {
    margin-bottom: 0;
  }
}
